Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Math::Vector::Real::kdTree
Upstream-Contact: Salvador Fandiño <sfandino@yahoo.com>
Source: https://metacpan.org/release/Math-Vector-Real-kdTree

Files: *
Copyright: 2011-2015, Salvador Fandiño <sfandino@yahoo.com>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2012, Laszlo Kajan <lkajan@rostlab.org>
           2012, Shen Wei <weis@rostlab.org>
License: GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
